@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,700);

/* ico moon font icons */

/*
@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon.eot?v5x8ww');
	src:url('/fonts/icomoon.eot?v5x8ww#iefix') format('embedded-opentype'),
		url('/fonts/icomoon.ttf?v5x8ww') format('truetype'),
		url('/fonts/icomoon.woff?v5x8ww') format('woff'),
		url('/fonts/icomoon.svg?v5x8ww#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-checkbox-checked:before {
	content: "\e900";
}
.icon-checkbox-unchecked:before {
	content: "\e901";
}
.icon-radio-checked:before {
	content: "\e902";
}
.icon-radio-unchecked:before {
	content: "\e904";
}

*/



/* sports font icons */

@font-face {
	font-family: "Flaticon";
	src: url("/fonts/flaticon.eot");
	src: url("/fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("/fonts/flaticon.woff") format("woff"),
	url("/fonts/flaticon.ttf") format("truetype"),
	url("/fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;

}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}
.flaticon-basketball:before {
	content: "\e000";
}
.flaticon-football:before {
	content: "\e001";
}
.flaticon-hockey:before {
	content: "\e002";
}
.flaticon-baseball:before {
	content: "\e003";
}


/*
@font-face {
    font-family: 'LatoRegular';
    src: url('/css/fonts/lato-regular-webfont.eot');
    src: url('/css/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/lato-regular-webfont.woff') format('woff'),
         url('/css/fonts/lato-regular-webfont.ttf') format('truetype'),
         url('/css/fonts/lato-regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBold';
    src: url('/css/fonts/lato-bold-webfont.eot');
    src: url('/css/fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/lato-bold-webfont.woff') format('woff'),
         url('/css/fonts/lato-bold-webfont.ttf') format('truetype'),
         url('/css/fonts/lato-bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

*/


